import { NgModule } from '@angular/core';
import { TapProtocolConfigurationModule } from '@iotize/ionic';
import { AppThemeModule } from 'app-theme';
import { <%= classify(name) %>RoutingModule } from './<%= dasherize(name) %>-routing.module';
import { <%= classify(name) %>Component } from './<%= dasherize(name) %>.component';


@NgModule({
  declarations: [
    <%= classify(name) %>Component
  ],
  imports: [
    AppThemeModule,
    <%= classify(name) %>RoutingModule,
    TapProtocolConfigurationModule
  ]
})
export class <%= classify(name) %>Module { }
